body {
background: #000 url(../ImagesSite/Bg_pattern.jpg) fixed; 
text-align: center;
}

div#top {/* conteneur global et barre dégradée du haut */
width: 900px;
height: 30px;
top: 0px;
margin-left: auto;
margin-right: auto;
padding-top: 0px;
background: url(../ImagesSite/Top900s.png) top center no-repeat;
}

div#bloc {/* arrière-plan du cadre */
background: url(../ImagesSite/Milieu900s.png) bottom center;
width: 900px;
margin-left: auto;
margin-right: auto;
padding-top: 0px;
margin-bottom: 0px;
text-align: center;
}



p {
	font-size : 14px;
	font-family :  Verdana, Arial, Geneva, sans-serif;
	color : #FFF;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

ul, li {
	font-size : 14px;
	font-family :  Verdana, Arial, Geneva, sans-serif;
	color : #FFF;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 50px;
}

.red {
color: #ff0000;
background-color: transparent;
}

.vi4 {
color: #CCCCCC;
background-color: transparent;
font-weight: bold;
}

h1 {
font-size : 18px; 
font-family :  Verdana, Arial, Geneva, sans-serif;
color : #FFF; 
text-align: center;
}

table {
margin-left:auto;
margin-right:auto;
border: 0px;
padding: 5px;
text-align:center;
}


tr {
border-top: 1px solid ;
color : #FFF;
}

td {
font-weight: bold;
text-align: right;
font-size : 14px; 
font-family :  Verdana, Arial, Geneva, sans-serif; 
color : #FFF;
padding: 0.3em 1px;
}

td.liste{
text-align: left;
font-size : 14px; 
font-family :  Verdana, Arial, Geneva, sans-serif; 
color : #FFF;
}

div.nepasvoir p:first-line {font-weight: bold;}
tr#nepasimprimer {}

div.nepasvoir {display: none;}

td.info{
border-left : 1px solid;
border-bottom: 1px solid;
border-top: 1px solid ;
font-size : 14px; 
font-family :  Verdana, Arial, Geneva, sans-serif; 
color : #FFF;
}

td.champ{
border-right : 1px solid;
border-top: 1px solid ;
font-size : 14px; 
font-family :  Verdana, Arial, Geneva, sans-serif; 
color : #FFF;
}

td.subject{border-left : 1px solid; border-bottom: 1px solid}
td.liste{ border-top: 1px dotted; border-right: 1px solid; border-bottom: 1px solid;}
td.contenu{border-left : 1px solid; border-bottom: 1px solid}
td.contenant{border-right : 1px solid; border-bottom: 1px solid}

td.lesboutons{
font-size : 14px; 
font-family :  Verdana, Arial, Geneva, sans-serif; 
}


div#bas {/*barre dégradée du bas */
background: url(../ImagesSite/Bas900s.png) bottom center no-repeat;
width: 900px;
height: 57px;
margin-left: auto;
margin-right: auto;
padding-top: 0px;
margin-bottom: 0px;
}
